/* -- scrollbar -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

::-webkit-scrollbar {
width: 5px;
}

::-webkit-scrollbar-track {
background: #eee;
margin-right: 0;
margin-top: 0;
}

::-webkit-scrollbar-thumb {
background: #ccc;
}








/* -- general -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

body {
    overflow-x: hidden;
}

input::selection,
::selection {
color: #4d555a;
background: #ffcc00;
}

input::-moz-selection,
::-moz-selection {
color: #4d555a;
background: #ffcc00;
}

html,
body {
-webkit-overflow-scrolling: touch;
}

body {
-webkit-text-size-adjust: 100%;
}

#page {
	padding-top: 200px;
}

html.scroll #page {
	padding-top: 125px;
}

html,
body,
img {
margin: 0;
padding: 0;
border: 0;
}

button,
input,
textarea,
body {
font-family: 'F37Ginger-Light', sans-serif;
font-family: 'F37Ginger', sans-serif;
font-size: 13px;
}

a,
input,
button {
outline: 0;
}

a {
	text-decoration: none;
	color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #b648ca;
}

* {
	line-height: 100%;
}

h1 {
	font-family: 'F37Ginger';
	font-size: 40px;
}

h2 {
	font-size: 30px;
	margin-bottom: 40px;
}

h3 {
	font-size: 25px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

p,
li {
	font-size: 18px;
	line-height: 150%;
}






/* -- general class -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

.section {
position: relative;
}


.bg-eee {
background-color: #eee;
}

.bg-white,
.bg-fff {
background-color: #fff;
}

.bg-999 {
background-color: #999;
}

.bg-grey {
	background-color: #f5f5f7;
}

.clear {
clear: both;
}

.bg-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg-contain {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.bg-t {
    background-position: top;
}

.bg-r {
    background-position: right;
}

.bg-b {
    background-position: bottom;
}

.bg-l {
    background-position: left;
}

.fullscreen {
    height: 100vh;
    width: 100%;
}

.min-full {
    min-height: 100vh;
}

.min-full-50 {
    min-height: 50vh;
}

.inset-shadow {
    -webkit-box-shadow: inset 0px 10px 10px -10px rgb(0,0,0,0.3), inset 0px -10px 10px -10px rgb(0,0,0,0.3);
    box-shadow: inset 0px 10px 10px -10px rgb(0,0,0,0.3), inset 0px -10px 10px -10px rgb(0,0,0,0.3);
}

.parallax {
    background-attachment: fixed;
}

/*
.parallax-sec {
	padding: 15%;
}
*/

.parallax-img {
	padding: 15%;
}

.fl-r {
    float: right;
}

.fl-l {
    float: left;
}

.logo {
	display: block;
	background-image: url(../img/svg/logo.svg);
	background-position: left;
	height: 100px;
	width: 210px;
}

.btn {
    font-family: 'F37Ginger-Bold';
    border: 2px solid #b648ca;
    border-radius: 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    padding: 15px 30px;
    color: #b648ca;
    display: inline-block;
	background-color: transparent;
	cursor: pointer;
}

.btn:hover {
	color: #fff;
	background-color: #b648ca;
}

.virgin-donate-btn {
    border: 2px solid #ff0000;
    padding: 5px;
    color: #ff0000;
    margin: 0 auto;
    font-family: 'F37Ginger-Bold';
    border-radius: 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    background-color: transparent;
    cursor: pointer;
}

.virgin-donate-btn:hover {
	background-color: #ff0000;
	color: #fff;
}

.virgin-logo {
    background-image: url(../img/png/virgin-money-giving-r.png);
    width: 150px;
    height: 40px;
    display: inline-block;
    border-right: 1px solid #ff0000;
    background-position: left;
}

.virgin-donate-btn:hover .virgin-logo {
	background-image: url(../img/png/virgin-money-giving-w.png);
	border-right: 1px solid #fff;
}

.virgin-btn-text {
    padding-left: 10px;
    align-self: center;
    text-transform: capitalize;
    font-family: 'F37Ginger';
	color: #ff0000;
}

.virgin-donate-btn:hover .virgin-btn-text {
	color: #fff;
}

.virgin-btn-arrow {
    width: 20px;
    background-image: url(../img/svg/arrow-right-r.svg);
    background-size: 10px;
    margin-left: 5px;
}

.virgin-donate-btn:hover .virgin-btn-arrow {
	background-image: url(../img/svg/arrow-right-w.svg);
}

.soc-ico:not(:last-child) {
	margin-right: 10px;
}

.soc-ico a {
	display: block;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	border: 1px solid #b648ca;
	background-color: transparent;
	background-size: 50%;
	background-position: center center;
	background-repeat: no-repeat;
}

.soc-ico a:hover {
	background-color: #b648ca;
} 

.soc-ico.fb a {
	background-image: url(../img/png/ico-fb-p.png);
}

.soc-ico.fb:hover a {
	background-image: url(../img/png/ico-fb-w.png);
}

.soc-ico.linkedin a {
	background-image: url(../img/png/ico-linkedin-p.png);
}

.soc-ico.linkedin:hover a {
	background-image: url(../img/png/ico-linkedin-w.png);
}

.soc-ico.insta a {
	background-image: url(../img/png/ico-insta-p.png);
}

.soc-ico.insta:hover a {
	background-image: url(../img/png/ico-insta-w.png);
}

.abs-cent {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.contact-box p {
	font-size: 14px;
}

.contact-box h4 {
	font-size: 18px;
}

.icon-circle {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-size: 50%;
	background-color: #b648ca;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	background-image: url(../img/svg/ico-insta-w.svg);
	z-index: 10;
}

.pad-100 {
	padding: 100px 0;
}

.pad-75 {
	padding: 75px 0;
}

.pad-50 {
	padding: 50px 0;
}

.pad-a-100 {
	padding: 100px;
}

.pad-a-75 {
	padding: 75px;
}

.pad-a-50 {
	padding: 50px;
}

.pad-t-100 {
	padding-top: 100px;
}

.pad-t-75 {
	padding-top: 75px;
}

.pad-t-50 {
	padding-top: 50px;
}

.pad-b-100 {
	padding-bottom: 100px;
}

.pad-b-75 {
	padding-bottom: 75px;
}

.pad-b-50 {
	padding-bottom: 50px;
}

.ico-chain-2 {
	background-image: url(../img/svg/ico-chains-2.svg);
    height: 15px;
    width: 40px;
	margin: 10px 0;
	background-position: left center;
}

.ico-chain-3 {
	background-image: url(../img/svg/ico-chains-3.svg);
    height: 15px;
    width: 60px;
	margin: 50px auto;
}

.video-wrap {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.text-block h3,
.text-block h4,
.text-block h5,
.text-block h6,
.text-block ul,
.text-block ol {
	margin-bottom: 25px;
}

.text-block h1 {
	font-size: 30px;
	margin-bottom: 40px;
}

.text-block p:not(:last-child) {
	margin-bottom: 25px;
}

.text-block a {
	color: #b648ca;
}

.text-block table {
	width: 100%;
	margin-bottom: 25px;
}

.text-block table td {
	padding: 0 20px 10px 0;
	font-size: 16px;
	line-height: 150%;
	vertical-align: top;
}

.text-block table td:last-child {
	padding-right: 0;
}

.line {
	height: 1px;
	width: 100%;
	background-color: #ddd;
}

.contact-numbers h4 {
    margin: 0 50px;
	position: relative;
}

.contact-numbers h4:first-child {
	margin-left: 0;
}

.contact-numbers h4:last-child {
	margin-right: 0;
}

.contact-numbers h4:not(:last-child)::after {
	content: '';
	position: absolute;
	top: 50%;
	right: -50px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 5px;
	width: 5px;
	border-radius: 50%;
	background-color: #b648ca;
}

.ov-hid {
	overflow: hidden;
}

.text-block .cms:last-child .ico-chain-3 {
	display: none;
}

.slick-slide {
	margin-bottom: -1px;
}



/* -- flex -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-cent {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.flex-sp-bet {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-sp-ar {
	-ms-flex-pack: distribute;
	justify-content: space-around;
}





/* -- align -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

.align-center {
text-align: center;
}

.align-left {
text-align: left;
}

.align-right {
text-align: right;
}

.ta-c {
    text-align: center;
}

.ta-l {
    text-align: left;
}

.ta-r {
    text-align: right;
}









/* -- w and h -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

.w.w25p {
width: 25%;
}

.w.w50p {
width: 50%;
}

.w.w75p {
width: 75%;
}

.w.w100p {
width: 100%;
}

.w-100 {
    width: 100%;
}

.w-90 {
    width: 90%;
}

.w-80 {
    width: 80%;
}

.w-75 {
    width: 75%;
}

.w-70 {
    width: 70%;
}

.w-60 {
    width: 60%;
}

.w-50 {
    width: 50%;
}

.w-40 {
    width: 40%;
}

.w-33 {
    width: 33.33%;
}

.w-30 {
    width: 30%;
}

.w-25 {
    width: 25%;
}

.w-20 {
    width: 20%;
}

.w-10 {
    width: 10%;
}

h-100 {
	height: 100%;
}

h-50 {
	height: 50%;
}


/* -- extra -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

.publisher {
opacity: 0;
visibility: hidden;
height: 0;
width: 0;
display: block;
overflow: hidden;
}



/* -- tooltip -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

#tooltip {
margin: 20px 0 0 10px;
margin-left: -60px;
width: 160px;
padding: 10px;
z-index: 9900;
position: absolute;
text-align: center;
color: #4a4f52;
box-shadow: 5px 5px 0 rgba(0,0,0,0.1);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-transform: uppercase;
display: none;
background: #ffcc00;
}

#tooltip.right {
margin-left: -80px;
}

.c-box{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
}




/*=============== COOKIE =====================*/

html.cookie #cookie {
    bottom: 0;
}

#cookie {
    position: fixed;
    bottom: -110%;
    left: 0;
    right: 0;
    width: 100%;
    background: #fff;
    z-index: 9999;
    overflow: hidden;
    border-top: 1px solid #b648ca;
    transition: All .8s ease;
    -webkit-transition: All .8s ease;
    -moz-transition: All .8s ease;
    -o-transition: All .8s ease;
}

#cookie span {
    width: 50px;
    height: 50px;
    display: block;
    background: url(../img/png/cookie-close.png) center center no-repeat;
    background-size: contain;
    float: right;
    position: relative;
    z-index: 1000;
    cursor: pointer;
}

#cookie p {
    position: relative;
    width: 100%;
    padding: 15px 55px 15px 0px;
    text-align: center;
    color: #000;
    margin-bottom: 0;
    margin-top: 0;
}

#cookie a {
    color: #b648ca;
}

#cookie a:hover {
    opacity: 0.6;
}




/*========== RESPONSIVENESS ==================*/

@media screen and (max-width: 1320px) {

	#page {
		padding-top: 140px;
	}
	
	.logo {
		height: 90px;
		width: 190px;
	}
	
	.soc-ico:not(:last-child) {
		margin-right: 5px;
	}
	
/*	.parallax-sec,*/
	.parallax-img {
		padding: 20%;
	}

}



@media screen and (max-width: 1024px) {

	#page {
		padding-top: 120px;
	}
	
	html.scroll #page {
		padding-top: 100px;
	}
	
	.logo {
		height: 80px;
		width: 170px;
	}
	
	.pad-100 {
		padding: 75px 0;
	}

	.pad-75 {
		padding: 50px 0;
	}

	.pad-50 {
		padding: 25px 0;
	}

	.pad-a-100 {
		padding: 75px;
	}

	.pad-a-75 {
		padding: 50px;
	}

	.pad-a-50 {
		padding: 25px;
	}

	.pad-t-100 {
		padding-top: 75px;
	}

	.pad-t-75 {
		padding-top: 50px;
	}

	.pad-t-50 {
		padding-top: 25px;
	}

	.pad-b-100 {
		padding-bottom: 75px;
	}

	.pad-b-75 {
		padding-bottom: 50px;
	}

	.pad-b-50 {
		padding-bottom: 25px;
	}
	
	.btn {
		font-size: 18px;
		padding: 10px 25px;
	}
	
	h1 {
		font-size: 35px;
	}

	h2 {
		font-size: 28px;
		margin-bottom: 35px;
	}

	h3 {
		font-size: 22px;
	}

	h4 {
		font-size: 20px;
	}

	h5 {
		font-size: 18px;
	}

	h6 {
		font-size: 16px;
	}

	p,
	li {
		font-size: 16px;
	}
	
	.text-block h3,
	.text-block h4,
	.text-block h5,
	.text-block h6,
	.text-block ul,
	.text-block ol {
		margin-bottom: 20px;
	}

	.text-block h1 {
		font-size: 28px;
		margin-bottom: 30px;
	}

	.text-block p:not(:last-child) {
		margin-bottom: 20px;
	}
	
	.ico-chain-3 {
		margin: 40px auto;
	}
	
	.parallax {
		background-attachment: scroll;
	}
	
/*	.parallax-sec,*/
	.parallax-img {
		padding: 25%;
	}
	
	.text-block table td {
		font-size: 14px;
	}
	
	#cookie span {
        width: 40px;
        height: 40px;
    }

    #cookie p {
        padding: 10px 45px 10px 10px;
    }

}



@media screen and (max-width: 768px) {

	body {
	overflow-x: hidden;
	overflow-y: auto;
	}
	
	#page,
	html.scroll #page {
		padding-top: 70px;
	}
	
	.logo {
		height: 50px;
		width: 110px;
	}
	
	.pad-100 {
		padding: 50px 0;
	}

	.pad-75 {
		padding: 25px 0;
	}

	.pad-a-100 {
		padding: 50px;
	}

	.pad-a-75 {
		padding: 25px;
	}

	.pad-t-100 {
		padding-top: 50px;
	}

	.pad-t-75 {
		padding-top: 25px;
	}

	.pad-b-100 {
		padding-bottom: 50px;
	}

	.pad-b-75 {
		padding-bottom: 25px;
	}
	
	.btn {
		font-size: 16px;
		padding: 10px 20px;
	}
	
	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 24px;
		margin-bottom: 30px;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 18px;
	}

	h5 {
		font-size: 16px;
	}

	h6 {
		font-size: 14px;
	}

	p,
	li {
		font-size: 14px;
	}
	
	.text-block h3,
	.text-block h4,
	.text-block h5,
	.text-block h6,
	.text-block ul,
	.text-block ol {
		margin-bottom: 15px;
	}

	.text-block h1 {
		font-size: 24px;
		margin-bottom: 25px;
	}

	.text-block p:not(:last-child) {
		margin-bottom: 15px;
	}
	
	.ico-chain-3 {
		height: 10px;
    	width: 50px;
		margin: 30px auto;
	}
	
	.ico-chain-2 {
		height: 10px;
		width: 35px;
	}
	
	.icon-circle {
		height: 40px;
    	width: 40px;
	}
	
	.virgin-donate-btn {
		font-size: 16px;
	}
	
	.virgin-logo {
		width: 125px;
    	height: 35px;
	}
	
	.virgin-btn-arrow {
		width: 15px;
		background-size: 7px;
	}
	
	.soc-ico a {
		height: 30px;
    	width: 30px;
	}
	
/*	.parallax-sec,*/
	.parallax-img {
		padding: 35%;
	}
	
	.contact-numbers {
		display: block;
	}
	
	.contact-numbers h4 {
		margin: 0;
	}
	
	.contact-numbers h4:not(:last-child) {
		margin-bottom: 25px;
	}
	
	.contact-numbers h4:not(:last-child)::after {
		display: none;
	}
	
	.text-block table td {
		font-size: 12px;
	}
	
}





/*================ IF Internet Explorer =================*/


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    
    .parallax {
        background-attachment: scroll !important;
    }
    
}


/*================ IF Edge 12-15 =================*/

/*
@supports (-ms-accelerator:true) {
   
    
}
*/

/*================ IF Edge 16+ =================*/

/*
@supports (-ms-ime-align:auto) {

    
}
*/

/*================ IF Safari =================*/

/* Safari 10.1+ */

/*
@media not all and (min-resolution:.001dpcm) { @media {

    
    
}}
*/




/* Safari 6.1-10.0 (not 10.1) */

/*
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    
    
    
}}
*/





/* Turn off parallax scrolling for tablets and phones */

@media only screen and (max-device-width: 1024px) {
    
  .parallax {
    background-attachment: scroll;
  }
    
}